{
    "dc_identifier": "nl.gm0457.2c.2020.4994887-12",
    "dc_title": "Commissie WZ 2020-11-05 - Vragen naar aanleiding van Raadsinformatiebrieven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weesp op 2020-11-05. Onderdeel: Vragen naar aanleiding van Raadsinformatiebrieven.",
    "dc_source": "https://weesp.notubiz.nl/vergadering/708619",
    "dc_publisher": "gm0457",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2020-11-05",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Weesp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weesp",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "86",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0457.2c.2020.4994887-12",
    "dc_externalIdentifier": "4994915",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-05",
    "foi_meetingNumber": "4994887",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.1",
            "dc_title": "RIB 2020 170 - Weesp Begroot",
            "foi_fileName": "RIB 2020 170 - Weesp Begroot.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9269614/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.2",
            "dc_title": "RIB 2020 172 - Stand van zaken regionale programma's Werken aan werk en Prespectief op werk en bijstelling als gevolg Coronacrisis",
            "foi_fileName": "RIB 2020 172 - Stand van zaken regionale programma's Werken aan werk en Prespectief op werk en bijstelling als gevolg Coronacrisis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9210968/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.3",
            "dc_title": "RIB 2020 175 - Inclusieve Agenda Weesp 2020-2021",
            "foi_fileName": "RIB 2020 175 - Inclusieve Agenda Weesp 2020-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9247313/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.4",
            "dc_title": "Bijlage bij RIB 2020 175 - Inclusieve Agenda 2020 en 2021",
            "foi_fileName": "Bijlage bij RIB 2020 175 - Inclusieve Agenda 2020 en 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9247309/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.5",
            "dc_title": "RIB 2020 180 - Corona en aanvragen WW bijstand NOW en TOZO update zomer 2020",
            "foi_fileName": "RIB 2020 180 - Corona en aanvragen WW bijstand NOW en TOZO update zomer 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9265401/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.6",
            "dc_title": "RIB 2020 182 - Subsidieaanvraag dak- en thuisloosheid",
            "foi_fileName": "RIB 2020 182 - Subsidieaanvraag dak- en thuisloosheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9265470/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.7",
            "dc_title": "RIB 2020 186 - Inkoop Sociaal Domein",
            "foi_fileName": "RIB 2020 186 - Inkoop Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9281037/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.8",
            "dc_title": "RIB 2020 190 - Toekennen van subsidie aan de synagoge",
            "foi_fileName": "RIB 2020 190 - Toekennen van subsidie aan de synagoge.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9289499/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.9",
            "dc_title": "RIB 2020 193 - Stand van zaken overgedragen stukken november",
            "foi_fileName": "RIB 2020 193 - Stand van zaken overgedragen stukken november.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9289500/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.10",
            "dc_title": "RIB 2020 201 - Rapport kortdurend multidisciplinair verblijf",
            "foi_fileName": "RIB 2020 201 - Rapport kortdurend multidisciplinair verblijf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9313478/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.11",
            "dc_title": "Bijlage bij RIB 2020 201 - Rapport kortdurend multidisciplinair verblijf",
            "foi_fileName": "Bijlage bij RIB 2020 201 - Rapport kortdurend multidisciplinair verblijf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9313479/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.12",
            "dc_title": "RIB 2020 202 - Voortgang Arrest Hoger beroep TGVS",
            "foi_fileName": "RIB 2020 202 - Voortgang Arrest Hoger beroep TGVS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9313477/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.13",
            "dc_title": "RIB 2020 204 - Voortgang bewonersparticipatie",
            "foi_fileName": "RIB 2020 204 - Voortgang bewonersparticipatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9323729/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2020.4994887-12.doc.14",
            "dc_title": "RIB 2020 206 - Onderhoud banken",
            "foi_fileName": "RIB 2020 206 - Onderhoud banken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9347902/1"
        }
    ]
}